## NAME

v.db.select - Print vector attributes

## SYNOPSIS

v.db.select
v.db.select help
v.db.select [-cv] map=string [layer=integer] [fs=string] [vs=string] [nv=string]

### Flags:

-c
  do not include column names in output
-v
  vertical output (instead of horizontal)

### Parameters:

map=string
  Name of input vector
layer=integer
  Layer number
  Default: 1
fs=string
  output field separator
  Default: |
vs=string
  output vertical record separator
nv=string
  null value indicator

## DESCRIPTION

v.db.select prints attributes of a vector map.

## EXAMPLE

`v.db.select roads
cat|label
0|no data
1|interstate
2|primary highway, hard surface
3|secondary highway, hard surface
4|light-duty road, improved surface
5|unimproved road`

## SEE ALSO

db.select

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2005/01/12 08:24:10 $

Help Index